[Desktop Entry]
Encoding=UTF-8
GenericName=Video Player
GenericName[af]=Video Speler
GenericName[ar]=مشغل ملفات فيديو
GenericName[az]=Video Çalğıcısı
GenericName[be]=Прайгравальнік відэа
GenericName[bg]=Видео плеър
GenericName[bn]=ভিডিও প্রদর্শক
GenericName[br]=Ur c'hoarier Video
GenericName[bs]=Video preglednik
GenericName[ca]=Reproductor de vídeo
GenericName[cs]=Přehrávač videa
GenericName[cy]=Chwaraewr Fideo
GenericName[da]=Videoafspiller
GenericName[de]=Ein Abspielprogramm für Videos
GenericName[el]=Αναπαραγωγέας βίντεο
GenericName[eo]=Ludilo por videofilmoj
GenericName[es]=Reproductor de vídeo
GenericName[et]=Videofailide mängimine
GenericName[eu]=Bideo erreproduzigailua
GenericName[fa]=پخش‌کننده‌ی ویدیو
GenericName[fi]=Videosoitin
GenericName[fr]=Lecteur vidéo
GenericName[fy]=Fideospiler
GenericName[ga]=Fístaispeántóir
GenericName[gl]=Reproductor de Vídeo
GenericName[he]=נגן וידאו
GenericName[hi]=वीडियो प्लेयर
GenericName[hu]=Videólejátszó
GenericName[id]=Player Video
GenericName[is]=Forrit til að spila kvikmyndir
GenericName[it]=Lettore di video
GenericName[ja]=ビデオプレーヤー
GenericName[ko]=비디오 연주기
GenericName[lo]=ເຄືອ່ງຫລິ້ນວີດີໂອ
GenericName[lt]=Vaizdo grotuvas
GenericName[lv]=Video Atskaņotājs
GenericName[mk]=Видео пуштач
GenericName[mn]=Видео тоглуулагч
GenericName[mt]=Plejer tal-Video
GenericName[nb]=Videospiller
GenericName[nds]=Video-Afspeler
GenericName[nl]=Videospeler
GenericName[nn]=Videospelar
GenericName[nso]=Sebapadi sa Video
GenericName[oc]=Reproductor de video
GenericName[pa]=ਵੀਡਿਓ ਪਲੇਅਰ
GenericName[pl]=Odtwarzacz Video
GenericName[pt]=Reprodutor de Vídeo
GenericName[pt_BR]=Reprodutor de vídeos
GenericName[ro]=Program de redare video
GenericName[ru]=Видео плейер
GenericName[se]=Videočuojan
GenericName[sk]=Video prehrávač
GenericName[sl]=Predvajalnik videov
GenericName[sr]=Видео приказивач
GenericName[sr@Latn]=Video prikazivač
GenericName[ss]=Sidlali mafilimu
GenericName[sv]=Filmspelare
GenericName[ta]=ஒளி-ஒலி சாதனம்
GenericName[tg]=Плейери видео
GenericName[th]=เครื่องเล่นวิดีโอ
GenericName[tr]=Görüntü Yürütücüsü
GenericName[uk]=Програвач відео-файлів
GenericName[uz]=Видео плейер
GenericName[ven]=Tshitambisa Vidio
GenericName[vi]=Trình xem Video
GenericName[wa]=Djouweu di fitchîs videyo
GenericName[xh]=Umdlali we Video
GenericName[zh_CN]=视频播放器
GenericName[zh_TW]=視像檔播放程式
GenericName[zu]=Umdlali we-Vidiyo
Exec=mtv
Icon=video
Name=MpegTV
Name[af]=Mpegtv
Name[bn]=এমপেগ-টিভি
Name[eo]=MPEG-TV-ludilo
Name[fa]=تلویزیون Mpeg
Name[hi]=एमपीईजी-टीवी
Name[is]=MpegTV spilari
Type=Application
MimeType=video/mpeg
